Bug 1434160 - Impossible to distinguish Labels and entity attributes in OpenShift Chargeback Reports
Summary: Impossible to distinguish Labels and entity attributes in OpenShift Chargebac...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Ari Zellner
QA Contact: Einat Pacifici
URL:
Whiteboard: container:chargeback
Depends On: 1416220
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 20:40 UTC by Satoe Imaishi
Modified: 2017-04-12 14:46 UTC (History)
5 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1416220
Environment:
Last Closed: 2017-04-12 14:46:17 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-20 20:56:15 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/88c3b52d2dc28ed19e573e6bc79053398b909454

commit 88c3b52d2dc28ed19e573e6bc79053398b909454
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Mon Mar 20 16:33:19 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Mar 20 16:51:24 2017 -0400

    Merge pull request #14391 from zeari/descriptive_custom_attribute_columns2
    
    Descriptive custom attribute columns
    (cherry picked from commit ab3ce4a3302e4e49df94a6b263bdb251f59658aa)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1434160

 lib/miq_expression.rb           | 4 ++--
 spec/lib/miq_expression_spec.rb | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

Comment 3 CFME Bot 2017-03-20 20:56:20 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/bb22a1959e2da554211631fefd20d518a120e751

commit bb22a1959e2da554211631fefd20d518a120e751
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Mar 20 14:07:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Mar 20 16:52:40 2017 -0400

    Merge pull request #733 from zeari/descriptive_custom_attribute_columns2
    
    Add a 'Labels' prefix to custom attribute column in reports
    (cherry picked from commit 7372e99e13b9ba90398f41d35985bc5ebd4478cf)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1434160

 app/controllers/report_controller/reports/editor.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 4 Einat Pacifici 2017-03-23 08:18:10 UTC
Verified. 
Now, in the Available Fields selection, each Label has "Label:xxx" and Tags have "My Company Tags: xxx"

Comment 5 errata-xmlrpc 2017-04-12 14:46:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.